#!/bin/sh
#-----BEGIN PGP SIGNATURE-----
#Version: GnuPG v1.2.6 (GNU/Linux)
#Comment: 2008-11-24 ePages Software GmbH (release key) <rnd@epages.de>
#
#iD8DBQBQVH3fl5jMabHSgyARAvRxAJ47vOog5C2Pgd/wEmby0eUu20E9KwCfce9c
#zTuT5ORAlVbY/qpzC3fI2so=
#=pyg2
#-----END PGP SIGNATURE-----

. /var/epages/functions.sh
. $(etc_default)

EPAGES_BASE_URL=$(awk -F= '/baseurl/{gsub(/[[:space:]\042\047]/,"");print $2;exit}' \
/etc/yum.repos.d/epages-update.repo 2>/dev/null)
EPAGES_BASE_URL=${EPAGES_BASE_URL%/6.*-update}

rpm -hiv $EPAGES_BASE_URL/epages-hotfix-base.noarch.rpm

# install latest hotfixes
/etc/cron.daily/epages-hotfix -console

exit $?
