-- #102
CREATE TABLE contentobject (
     contentobjectid      integer  not null
,    isvisible            bool  not null
,    date                 datetime  null
,    visibleinnavigation  bool  not null
,    siteid               integer  not null
,    imagesmall           varchar(255)  null
,    imagemedium          varchar(255)  null

,   constraint pk_contentobject                 primary key (contentobjectid)
,   constraint fk_contentobject_contentobjectid foreign key (contentobjectid)
        references object                           (objectid)
,   constraint fk_contentobject_siteid          foreign key (siteid)
        references site                             (siteid)
)
GO
CREATE INDEX i_contentobject_site ON contentobject (siteid)
GO
